/*
Theme Name: inbaokhang
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.is-divider {
    display: none !important;
}
.luanlt_footer_row .col{
    padding-bottom: 0
}
.woocommerce-loop-product__title a{
    font-size: 13px;
    color: #333;
    min-height: 3.9em;
    height: 3.9em;
    overflow: hidden;
}
.woocommerce-loop-product__title a:hover{
    color: var(--fs-experimental-link-color-hover);
}
.badge {
    height: auto;
}
.badge.post-date{
    height: 2.8em
}
.badge-container{
    margin-top: 0;
}
.badge-inner.on-sale {
    background-color: #560000;
    padding: 7px 10px;
    font-size: 11px;
    border-radius: 5px;
}
.luanlt-meta-box-loop{
    display: grid;
    gap: 10px;
    margin-top: 8px;
    font-size: 12px;
    grid-template-columns: auto auto;
}
.luanlt-meta-box{
    display: grid;
    gap: 10px;
    margin-top: 8px;
    font-size: 12px;
    grid-template-columns: auto auto auto;

}
.button.is-outline, input[type="button"].is-outline, input[type="reset"].is-outline, input[type="submit"].is-outline{
    border-width: 1px

}
.add-to-cart-button .button.is-outline{
    border: 1px solid #959595;
    border-radius: 50px;
    text-align: center;
    margin-top: 10px;
    font-size: 13px;
    cursor: pointer;
    color: #000;
    font-weight: 500;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    min-width: 0;
    text-transform: none;
    max-height: 30px
}
.add-to-cart-button .button.is-outline:hover  {
    color: #fff;
    border: none;
    cursor: pointer;
}
.product-small.box .luanlt_sl_toi_thieu .a, .product-small.box  .add-to-cart-button a, .luanlt-contact-button a{
    width: 100%;
}
.price-contact{
    font-size: 1em;
    color: #f00;
    font-weight: bold
}
.product-small .product_sku{
    color: #2e3192;
}
/*.luanlt_linh_vuc_kinh_doanh .col{padding-bottom: 0}*/
.icon-box.featured-box.luanlt p{
    margin-bottom: 0;
}
.col-inner .box-image{
    border-radius: 10px;
}

.luanlt .box-image{
    background: #fff;
    border-radius: 10px;
    border: solid 1px #cccccc;
    transition: filter 0.5s ease-in-out, transform 0.5s ease-in-out;
    margin-bottom: 10px;
}
.luanlt .box-image:hover{
    filter: drop-shadow(5px 5px 10px #000000);
}
.luanlt .box-text.text-center {
    padding: 0
}
.has-equal-box-heights .box-image img, .has-format img, .image-cover img, .video-fit iframe, .video-fit video, img.back-image{
    object-position: 50% 100%;
}
/*Edit title center*/
.section-title-normal{
    border-bottom: 2px solid #f8c213;
}

.section-title-normal span{
    border-bottom: 2px solid rgb(229, 126, 0);
}
.section-title.section-title-center{
    display: block;
    text-align: center;
}
.section-title.section-title-center b:first-child{
    display: none
}
.section-title.section-title-center b{
    background: #f8c213;
    width: 150px;
    height:  2px;
    opacity: 1;
    margin: 0 auto;
    margin-top: 10px;
}
 .section.dv_in_bao_khang{
        padding-bottom: 0!important;
    }
.luanlt .icon-box.featured-box.icon-box-left.text-left{margin-bottom: 15px}
.luanlt .icon-box.featured-box.icon-box-left.text-left h4{
    margin-bottom: 0;
}

.widget_product_categories > ul > li{font-weight: bold}
/*End Title Center*/
@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
.col-inner .box-image{border-radius: 5px}
   .luanlt .icon-box.featured-box.icon-box-left.text-left{margin-bottom: 10px}
}